<!DOCTYPE html><!--  This site was created in Webflow. https://webflow.com  --><!--  Last Published: Thu Aug 22 2024 10:07:27 GMT+0000 (Coordinated Universal Time)  -->
<html data-wf-page="66c5f5d9acf0b37cdb8d487f" data-wf-site="66c5f5d8acf0b37cdb8d474d">
<head>
  <meta charset="utf-8">
  <title>Changelog - Volunteer - Best Webflow CMS website template</title>
  <meta content="Empower your cause with &#x27;Volunteer,&#x27; a dynamic CMS Webflow template for impactful organizations. Featuring a vibrant theme, seamless location and organization search, intuitive submission forms, compelling blogs, and insightful About &amp; How pages, it engages visitors and drives positive change." name="description">
  <meta content="Changelog - Volunteer - Best Webflow CMS website template" property="og:title">
  <meta content="Empower your cause with &#x27;Volunteer,&#x27; a dynamic CMS Webflow template for impactful organizations. Featuring a vibrant theme, seamless location and organization search, intuitive submission forms, compelling blogs, and insightful About &amp; How pages, it engages visitors and drives positive change." property="og:description">
  <meta content="https://uploads-ssl.webflow.com/64e379f5c8606ea47c3e346c/657871a1ccb15a0b8f99f8dc_volunteer-open-graph.webp" property="og:image">
  <meta content="Changelog - Volunteer - Best Webflow CMS website template" property="twitter:title">
  <meta content="Empower your cause with &#x27;Volunteer,&#x27; a dynamic CMS Webflow template for impactful organizations. Featuring a vibrant theme, seamless location and organization search, intuitive submission forms, compelling blogs, and insightful About &amp; How pages, it engages visitors and drives positive change." property="twitter:description">
  <meta content="https://uploads-ssl.webflow.com/64e379f5c8606ea47c3e346c/657871a1ccb15a0b8f99f8dc_volunteer-open-graph.webp" property="twitter:image">
  <meta property="og:type" content="website">
  <meta content="summary_large_image" name="twitter:card">
  <meta content="width=device-width, initial-scale=1" name="viewport">
  <meta content="Webflow" name="generator">
  <link href="../css/normalize.css" rel="stylesheet" type="text/css">
  <link href="../css/webflow.css" rel="stylesheet" type="text/css">
  <link href="../css/peacefulfoundation-volunteer.webflow.css" rel="stylesheet" type="text/css">
  <link href="https://fonts.googleapis.com" rel="preconnect">
  <link href="https://fonts.gstatic.com" rel="preconnect" crossorigin="anonymous">
  <script src="https://ajax.googleapis.com/ajax/libs/webfont/1.6.26/webfont.js" type="text/javascript"></script>
  <script type="text/javascript">WebFont.load({  google: {    families: ["Poppins:regular,italic,600,600italic,800,800italic,900,900italic:latin,latin-ext"]  }});</script>
  <script type="text/javascript">!function(o,c){var n=c.documentElement,t=" w-mod-";n.className+=t+"js",("ontouchstart"in o||o.DocumentTouch&&c instanceof DocumentTouch)&&(n.className+=t+"touch")}(window,document);</script>
  <link href="../images/favicon.png" rel="shortcut icon" type="image/x-icon">
  <link href="../images/webclip.png" rel="apple-touch-icon">
  <meta name="robots" content="noindex">
</head>
<body>
  <div data-animation="default" data-collapse="medium" data-duration="400" data-easing="ease" data-easing2="ease" role="banner" class="navbar w-nav">
    <div class="nav-container w-container">
      <a href="../index.html" class="nav-logo w-nav-brand"><img src="../images/Common-Charity-Website-Fonts.svg" loading="lazy" width="99" alt=""></a>
      <div class="nav-right-wrapper">
        <nav role="navigation" class="nav-menu w-nav-menu"></nav>
        <a href="https://www.paypal.com/donate/?hosted_button_id=46AYMC8FPHKCE" target="_blank" class="button-menu w-button">Donate</a>
        <div class="menu-button w-nav-button">
          <div class="w-icon-nav-menu"></div>
        </div>
      </div>
    </div>
  </div>
  <div>
    <div class="container-600px">
      <div data-w-id="968a3a92-5fda-2e2f-ee28-b7c7d728740b" class="heading-wrapper">
        <h1 class="heading">Changelog</h1><img src="../images/Underline-1.svg" loading="lazy" alt="" class="underline-bottom-padding">
        <div class="text-block">Text explaining list a little bit, perhaps going onto another line.</div>
        <ul role="list">
          <li>
            <div class="text-block">Last Updated: Oct 27,2023</div>
          </li>
          <li>
            <div class="text-block">Last Updated: Oct 27,2023</div>
          </li>
          <li>
            <div class="text-block">Last Updated: Oct 27,2023</div>
          </li>
        </ul><img src="../images/pink_ellipse.svg" loading="lazy" data-w-id="968a3a92-5fda-2e2f-ee28-b7c7d7287412" alt="" class="yellow-ellipse-heading-wrapper-left">
        <div class="text-block">Some text after the list has completed</div>
        <div class="text-block">Some text after the list has completed</div>
      </div>
    </div>
  </div>
  <div>
    <div data-w-id="62397218-650e-4479-8906-4459918afdf8" style="opacity:0" class="container-700px no-paddings">
      <div class="w-richtext">
        <h2>Template Updates</h2>
        <p><strong>Version 1.0</strong>‍<br>Initial template release</p>
      </div>
    </div>
  </div>
  <div>
    <div class="footer-container w-container">
      <div class="footer-content-bottom">
        <div class="footer-additional-links">
          <a href="#" class="footer-link-secondary w-inline-block">
            <div class="text-block-2">quiteasily</div>
          </a>
          <a href="#" class="footer-link w-inline-block">
            <div class="text-block-2">backstage</div>
          </a>
        </div>
      </div>
    </div>
  </div>
  <script src="https://d3e54v103j8qbb.cloudfront.net/js/jquery-3.5.1.min.dc5e7f18c8.js?site=66c5f5d8acf0b37cdb8d474d" type="text/javascript" integrity="sha256-9/aliU8dGd2tb6OSsuzixeV4y/faTqgFtohetphbbj0=" crossorigin="anonymous"></script>
  <script src="../js/webflow.js" type="text/javascript"></script>
</body>
</html>